--- old/usr/src/man/man1/audiorecord.1	Sat Feb  8 10:54:35 2020
+++ new/usr/src/man/man1/audiorecord.1	Sat Feb  8 10:54:35 2020
@@ -1,21 +1,20 @@
 '\" te
 .\"  Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
+.\" Copyright 2020 Peter Tribble.
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License"). You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE. If applicable, add the following below this CDDL HEADER, with the
 .\" fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH AUDIORECORD 1 "May 13, 2017"
+.TH AUDIORECORD 1 "Feb 8, 2020"
 .SH NAME
 audiorecord \- record an audio file
 .SH SYNOPSIS
-.LP
 .nf
-\fBaudiorecord\fR [\fB-af\fR] [\fB-v\fR \fIvol\fR] [\fB-c\fR \fIchannels\fR] [\fI-s\fR \fIrate\fR]
+\fBaudiorecord\fR [\fB-af\fR] [\fB-v\fR \fIvol\fR] [\fB-c\fR \fIchannels\fR] [\fB-s\fR \fIrate\fR]
      [\fB-e\fR \fIencoding\fR] [\fB-t\fR \fItime\fR] [\fB-i\fR \fIinfo\fR] [\fB-d\fR \fIdev\fR]
-     [\fB-T\fR \fBau\fR | \fBaif\fR[\fBf\fR] | \fBwav\fR] [\fIfile\fR[.\fBau\fR|.\fBaif\fR[\fBf\fR]]|.\fBwav\fR]
+     [\fB-T\fR \fBau\fR|\fBaif\fR[\fBf\fR]|\fBwav\fR] [\fIfile\fR[.\fBau\fR|.\fBaif\fR[\fBf\fR]|.\fBwav\fR]]
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBaudiorecord\fR utility copies audio data from the audio device to a
 named audio file, or to the standard output if no filename is present. If no
 output file is specified and standard output is a tty, the program exits with
@@ -22,7 +21,7 @@
 an error message.
 .sp
 .LP
-By default, monaural audio data is recorded at 8 kHz and encoded in \fB-law\fR
+By default, monaural audio data is recorded at 8 kHz and encoded in \fBu-law\fR
 format. If the audio device supports additional configurations, the \fB-c\fR,
 \fB-s\fR, and \fB-e\fR options may be used to specify the data format. The
 output file is prefixed by an audio file header that identifies the format of
@@ -37,12 +36,11 @@
 If the audio device is unavailable, that is, if another process currently has
 read access, \fBaudiorecord\fR prints an error message and exits immediately.
 .SH OPTIONS
-.LP
 The following options are supported:
 .sp
 .ne 2
 .na
-\fB\fB-\e?\fR\fR
+\fB\fB-?\fR\fR
 .ad
 .RS 24n
 \fIHelp\fR: Prints a command line usage message.
@@ -165,7 +163,7 @@
 .SH OPERANDS
 .ne 2
 .na
-\fB\fIfile\fR[\fB\&.au\fR|\fB\&.aif\fR[\fBf\fR]]|\fB\&.wav\fR\fR
+\fIfile\fR[\fB\&.au\fR|\fB\&.aif\fR[\fBf\fR]|\fB\&.wav\fR]
 .ad
 .sp .6
 .RS 4n
@@ -181,9 +179,8 @@
 .RE
 
 .SH USAGE
-.LP
 See \fBlargefile\fR(5) for the description of the behavior of \fBaudiorecord\fR
-when encountering files greater than or equal to 2 Gbyte ( 2^31 bytes).
+when encountering files greater than or equal to 2 Gbyte (2^31 bytes).
 .SH ENVIRONMENT VARIABLES
 .ne 2
 .na
@@ -195,24 +192,6 @@
 used.
 .RE
 
-.SH ATTRIBUTES
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Architecture	SPARC, x86
-_
-Interface Stability	Committed
-.TE
-
 .SH SEE ALSO
-.LP
 \fBaudioconvert\fR(1), \fBaudioplay\fR(1),
-\fBattributes\fR(5), \fBlargefile\fR(5), \fBaudio\fR(7I)
+\fBlargefile\fR(5), \fBaudio\fR(7I)
